### Method

# Ide Config get_internal_string

#### Declaration

    const gchar*
    ide_config_get_internal_string (
      IdeConfig* self,
      const gchar* key
    )

#### Description

No description available.

#### Parameters

`key` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.